[General]

Name:Trinoline skin
:2
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]

//Combo1: 150,255,255
//Combo2: 255,150,255

//Combo1: 255,255,255
//Combo2: 255,255,255

Combo1: 150,255,255
Combo2: 185,220,255
Combo3: 220,185,255
Combo4: 255,150,255
Combo5: 220,185,255
Combo6: 185,220,255

//Combo1: 64,128,255
//Combo2: 64,255,255

//Combo3: 159,64,255
//Combo4: 255,64,207

SliderBorder: 170, 166, 227
SliderTrackOverride: 5, 0 ,9
SpinnerApproachCircle: 255,255,255
MenuGlow: 250, 140, 166

SliderTrackOverride: 0,0,0
SongSelectActiveText: 250,250,250

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 150
ScorePrefix: score